local fn = _gn(0x0C5A80A9E096D529)
--- SET_WARNING_MESSAGE_OPTION_ITEMS
function Global.SetWarningMessageListRow(index, name, cash, rp, lvl, colour)
	return fn(index, _ts(name), cash, rp, lvl, colour, _r)
end
